@charset "utf-8";
/* CSS Document */


body  {
	font: 12px Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #aeaeae;
	
}
#logo a{
	text-decoration:none;
	border:none;
	}
#logo {
	z-index:999 !important;
}

#logo img{
	border:none;
	z-index:2 !important;
	float:left;
	margin-top:10px;
}

#wrapper{
	width:1003px;
	margin:auto;
	background: url('images/sliceWrapper.png') repeat-y 0px 20px !important;
	height:1103px;
	display:block;
	text-align:center;
	z-index:0;
}
#header{
	height:178px;
	background:  url('images/HomeBG_02.jpg') no-repeat 0px 0px;
	width:1003px;
	margin:auto 0;
	display: block;
	float:left;
	text-align:center;
	z-index:999;
}
#header h1 {
	font-family:, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:36px;
	font-weight:bold;
	vertical-align:top;
	margin:-24px 5px;
}
#container {
	background:url('images/ContainerMiddle.jpg') no-repeat 0px 0px;
	width:962px;
	float:left;
	z-index:-1;
	margin:auto;
	margin-top:200px ;
	position:absolute;
	margin-left:19px;
	height:567px;
	clear:both;
	text-align: center;
}
#container2 {
	background:#FFFFFF;
	width:962px;
	float:left;
	z-index:-1;
	margin:auto;
	margin-top:200px ;
	position:absolute;
	margin-left:19px;
	clear:both;
	text-align: center;
}
#container a{
	color:#d0a253;
	text-decoration:underline;}

#container {
	line-height:1.4;
	}
#topContainer{
	background: url('images/TopTransparent-BG.png') no-repeat bottom left;
	width:962px;
	height:378px;
	display: block;
	float:left;
	z-index:999;
	
	
}


#flash {
	float:left;
	margin:100px 0 0 80px;
	
}
 

 #mainContent h1{
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 10px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	
}
 #mainContent2 h1{
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 30px 0 60px 300px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-transform:uppercase;
	color:#077ac4;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	
}
#mainContent2 p:first-child{
	padding: 10px 0 100px 300px;}
	
#mainContent2 p{color:#666666;
	padding:10px;}
 #mainContent h2 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 5px 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	margin-top:0px;
	text-transform:uppercase;
	color:#c96f06;
	font-size:14px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
 #mainContent h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 5px 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	margin-top:0px;
	color:#c96f06;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

#mainContent { 
	float: left; /* since this element is floated, a width must be given */
	max-width:595px;
	margin: 0px 15px 0 23px;  /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align:left;
}
#mainContent2{
	float: left; /* since this element is floated, a width must be given */
	max-width:595px;
	margin: 30px 15px 0 23px;  /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align:left;
	}
#footer{
	clear:both;
	background: url('images/FooterBG.jpg') no-repeat bottom center;
	width:1003px;
	height:354px;
	display: block;
	float:left;
	z-index:999;
	margin:389px 0 0 0;
	}
#footer2{
	clear:both;
	background: #ffffff url('images/footerBG2.png') no-repeat bottom center;
	width:1003px;
	
	display: block;
	float:left;
	z-index:999;
	margin:0px 0 0 0;
	clear:both;
	}		
#slider{padding-top:20px;
}
#footer a{
	color:#ffffff;
	text-align:left;
	min-height:40px;
	text-decoration:none;
}
#footer p{vertical-align:middle;
}
.tsafooter{margin-left:600px;
	padding-top:40px;
} 
#footer img{ border: 0 none;
    vertical-align: middle;}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
	padding:20px 0;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 20px;
	padding:20px 0;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */ 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.center {
	text-align:center;
}
.people {
		float:left;
		margin:-85px 0 0 70px;
}
/*navigation*/
#menu1{
	float:right;
	margin-top:-40px;
	margin-right:0px;
	}
ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; }

ul#navmenu-h ul {
	/* Sub Menu Width */
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	top: 40px;
	left: 10px;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { width: 100%; display: block; }

/* Root Menu */
ul#navmenu-h a {
border:none;
 padding: 15px 15px;
 float: left;
 display: block;
 background:none;
 color: #ffffff;
 font-weight: bold;
 font-size: 14px;
 font-family: Arial, sans-serif;
 text-decoration: none;
 height: 1%;
}

ul#navmenu-h  a.selected{
	text-decoration:underline;
	
 }
/* Root Menu Hover Persistence */

ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 text-decoration:underline;
}


/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
 font-size:12px;
 float: none;
 background: #0075a6;
 padding: 5px 5px;
  border-right:none;
  border-bottom:1px #ffffff solid;
  text-align:left;
  text-decoration:none;
}
ul#navmenu-h li:hover li ,ul#navmenu-h li.iehover li {
	float: none;
	background:#0075a6;
	padding: 5px 0px;
	border-right:none;
	text-align:left;
 }
 
/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background:  #053858;
 padding: 5px 5px;
  border-right:none;
  text-align:left;
  text-decoration:none;

}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background:#0075a6;
 text-align:left;
 border-bottom:1px #ffffff solid;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background:  #053858;

 text-align:left;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #053858;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #053858;
 1px #ffffff solid;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

.ClientLogin {
    display: inline-block;
    font-size: 20px;
    margin-right: -287px;
    margin-top: -17px;
}
.contactform {
    position: absolute;
    top: 402px;
    width: 982px;
}
.contactform address {
    color: #888888;
    float: left;
    font-size: 13px;
    margin-left: 178px;
    margin-top: -31px;
    width: 177px;
}
.ClientLogin a,
.ClientLogin a img{
    border: none;
}
.contactform form {
    margin: -57px 502px 0;
    width: 368px;
}
.contactform input,
.contactform textarea {
    border: 1px solid #777;
    vertical-align: top;    
}
.contactform .textfield {
    display: block;
    margin-bottom: 4px;
    text-align: right;
    width: 100%;
}
.contact {
	margin-top:60px;
	font-size:20px;
	margin-right:140px;
	color:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:30px;
}
.contact a, .contact p{
	color:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.contact img {margin-bottom:-7px;
}